*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
}
.pre-header{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:3px;
	background:#d30305;
	/*background:#ffcc03;*/
	font-family: 'Muli', sans-serif;
}
.pre-header p{
	color:#fff;
	font-family: 'Muli', sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
	text-align:center;
	line-height: 22px;
}
.pre-header p a{
	color:#fff;
	margin:0px;
	/*text-decoration:underline;*/
}
.pre-header p a i{
    color: #fff;
}
.pre-header p a:last-child{
	border-right:none;
}
.header{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:10px;
	background:#fff;
	font-family: 'Muli', sans-serif;
	box-shadow: 1px 1px 1px #ed3237;
}
.header-right p{
	margin: 36px 0px 16px 0px;
	text-align:center;
}
.header-right p a{
	background: #10a5ca;
    color: #fff;
    padding: 6px;
    font-size: 18px;
    font-weight: bold;
	border-radius:5px;
    margin: 5px 0px 5px 0px;
}
.header-right p a i{
	background: #ffcc03;
    padding: 5px;
	color: #675d5d;
    border-radius: 5px;
}
.header-right-first img{
	margin:10px auto;
}
.header-left img{
	margin: 0px auto;
}
.topnav {
  overflow: hidden;
  background-color:#ed3237;
}

.topnav a {
	float: left;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 9px 16px;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Muli', sans-serif;
}
.apm-nav{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:0px;
	background: #ed2b30;
    border: 1px solid #ed2b30;
}

.how-section{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	background: #f4f8fb;
	padding:15px 0px 15px 0px;
}
.how-section h2 {
    font-size: 30px;
    color: #d53425;
	line-height: 33px;
    margin: 10px 0px 10px 0px;
	font-family: 'Muli', sans-serif;
	font-weight:bold;
}

.how-section h2 span{
	font-family: 'Handlee', cursive;
}
.how-section p{
	margin: 2px 0px 5px 0px;
    color: #696363;
	font-family: 'Muli', sans-serif;
}
.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.form-section{
	width:27%;
	float:left;
	margin:0px;
	padding: 19px 16px;
	max-width:100%;
	height:auto;
	text-align:center;
	font-family: 'Muli', sans-serif;
}
.form-section ::placeholder { 
	color:#b6a7a7;
}
.form-section h4{
    color: #fff;
	font-weight:bold;
	font-size: 19px;
    text-decoration: none;
}
.form-section h3 {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}
.form-section h4 span{
    color: #fff;
	line-height:27px;
	font-size: 20px;
}
.form-section p{
	margin: 0px;
    padding: 11px 0px 2px 0px;
	}
	.form-section p a {
			    color: #ed3237;
				font-size: 20px;
	}
	.form-section p a:hover{
			color:#ed3237;
			font-size: 17px;
	}
.input-field{
	width: 49%;
    height: auto;
    padding: 5px;
    border-radius: 4px;
	margin: 2px 0px 2px 0px;
}
.input-field2{
	width:98%;
    height: auto;
    padding: 5px 5px 5px 15px;
    border-radius: 4px;
	margin: 2px 0px 2px 0px;
}
.input-field3{
	width:98%;
    height: auto;
    padding: 5px;
    border-radius: 4px;
	margin: 2px 0px 2px 0px;
}
.input-field4{
    color: #f9f9f9;
    background: #ed3237;
    border: 1px solid #ed3237;
    padding: 10px;
}
/* form 2 section starts */


.angel-packers-form2{
	margin:0px;
	padding:10px;
	max-width:100%;
	height:auto;
	text-align:center;
	font-family: 'Muli', sans-serif;
	background:#80BFFF;
	/*background:#BBDCFD;*/
}

.form-section2 h4{
    color: #333;
	font-weight:bold;
	font-size: 19px;
    text-decoration: none;
}
.form-section2 h4 span{
    color: #ed3237;
	line-height:27px;
	font-size: 20px;
}
.form-section2 p{
	margin: 0px;
    padding: 11px 0px 2px 0px;
	}
	.form-section p2 a {
			color: #015294;
			font-size: 17px;
	}
	.form-section p2 a:hover{
			color:#ed3237;
			font-size: 17px;
	}
.input-field{
	width: 49%;
    height: auto;
    padding: 5px 5px 5px 10px;
    border-radius: 4px;
	color: #000000;
	margin: 2px 0px 2px 0px;
	border: 1px solid #fff;
}
.input-field2{
	width:98%;
    height: auto;
    padding: 5px 5px 5px 10px;
    border-radius: 4px;
	margin: 2px 0px 2px 0px;
	border: 1px solid #fff;
}
.input-field3{
	width:98%;
    height: auto;
    padding: 5px 5px 5px 10px;
    border-radius: 4px;
	margin: 2px 0px 2px 0px;
	border: 1px solid #fff;
}
.input-field4{
    color: #f9f9f9;
    background: #ed3237;
    border: 1px solid #ed3237;
    padding:8px;
	font-size:14px;
	font-weight:bold;
	transition: all 0.2s linear;
}
.input-field4:hover{
    color: #f9f9f9;
    background: #ae1d16;
	font-size:14px;
	padding:8px 16px;
    border: 1px solid #ae1d16;
}
/*form 2 section ends */
/*landing page section starts here */
.agarwal-packers-main{
	background:#f4f8fb;
}
.agarwal-packers-form3{
	width:27%;
	margin:0px auto;
	padding: 19px 16px;
	max-width:100%;
	height:auto;
	text-align:center;
	background: #ed3237;
	font-family: 'Muli', sans-serif;
}
.agarwal-packers-form3 ::placeholder { 
	color:#b6a7a7;
}
.agarwal-packers-form3 h4{
    color: #333;
	font-weight:bold;
	font-size: 19px;
    text-decoration: none;
}
.agarwal-packers-form3 h3 {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}
.agarwal-packers-form3 h4 span{
    color:#fbcd20;
	line-height:27px;
	font-size: 20px;
}
.agarwal-packers-form3 p{
	margin: 0px;
    padding: 11px 0px 2px 0px;
	}
	.agarwal-packers-form3 p a {
			    color:#fbcd20;
				font-size: 20px;
	}
	.agarwal-packers-form3 p a:hover{
			color:#fbcd20;
			font-size: 21px;
	}
	.agarwal-packers-form3 .input-field4 {
		color: #f9f9f9;
		background: #fbcd20;
		border: 1px solid #fbcd20;
	}
/*landing page section ends here */
.banner-section{
	width:73%;
	float:left;
}
.banner-section img{
	width:100%;
}
.full-banner-section{
	display: table-row;
}
.banner-form-section{

	overflow:hidden;
	background-color:#071d32;
}
.banner-section{
	display: table-cell;
}
.form-section{
	display: table-cell;
}
.service-section{
	background-color:#F5F5F5;
	padding:50px 0px;
	overflow: hidden;
}
.service-section h3 {
    font-size: 20px;
    text-align: center;
    margin:50px 0px 10px 0px;
	font-family: 'Muli', sans-serif;
}
.service-section h3 span{
	font-weight: bold;
    font-size: 24px;
	color: #ed3237;
}
.service-section img {
	margin:0px auto;
	transition: all 0.2s linear;
}
.service-section img:hover {
    cursor:pointer;
}
.service-section h4 {
    font-size:22px;
	font-weight: bold;
    text-align: center;
    color: #5a4f4f;
	transition: all 0.2s linear;
	font-family: 'Muli', sans-serif;
}
.service-section h4:hover {
    transform: scale(1.1);
}
.service-section h4 a{
	color: #333;
    font-size: 17px;
    line-height: 21px;
	text-decoration: underline;
}
.service-inner{
	border-radius: 3px;
    padding: 0px 2px 2px 2px;
    margin: 2px 0px 8px 0px;
}
.service-inner-section{
	width:100%;
	height:auto;
	max-width:100%;
	margin:30px 0px 10px 0px;
	padding:0px;
}
.service-inner-section p{
	text-align: center;
    color: #4b4444;
	font-family: 'Muli', sans-serif;
}
.service-inner-section-right{
	width:100%;
	height:auto;
	max-width:100%;
	margin:30px 0px 10px 0px;
	padding:0px;
}
.our-clients{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow: hidden;
}
.our-clients-left{
	width:40%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding: 40px 0px 40px 0px;
	float:left;
	background-image:url(../images/our-clients-left.png);
	font-family: 'Muli', sans-serif;
}
.our-clients-left h3 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #3a3636;
    line-height: 35px;
    margin: 5px 0px 5px 0px;
}
.our-clients-left h3 span{
	font-family: 'Handlee', cursive;
    font-size: 30px;
}
.our-clients-left p {
    margin: 0px 0px 10px 0px;
    padding: 0px 20px 5px 20px;
    text-align: center;
    color:#635a5a;
}
.our-clients-left button {
    margin: 0px auto!important;
    text-align: center;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 14px;
    background: #ed3237;
    border: 1px solid #ed3237;
	transition: all 0.2s linear;
}
.our-clients-left button:hover{
    background: #c62327;
    color: #f4f8fb;
    border: 1px solid #c62327;
    padding: 5px 18px;
}
.our-clients-right{
	width:60%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	float:left;
	padding: 30px 0px 33px 0px;
	background: #f1eded;
}
.about-section{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:30px 0px 10px 0px;
	overflow:hidden;
	background: #f4f8fb;
}
.about-section h4{
    font-size: 15px;
    line-height: 23px;
    text-align: center;
    color: #686868;
	font-family: 'Muli', sans-serif;
}
.about-section h4 span{
    font-size: 18px;
    text-align: center;
    font-weight: bold;
	color:#333;
	font-family: 'Muli', sans-serif;
}
.about-section h1 {
    font-size: 20px;
    color:#ed3237;
	margin: 0px;
    text-align: center;
	font-family: 'Handlee', cursive;
}
.about-section h2 {
    font-size: 19px;
    margin: 10px 0px;
    text-align: center;
	font-weight: bold;
	font-family: 'Muli', sans-serif;
}
.about-section h1 span{
    color: #cb3d30;
    font-weight: bold;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
}
.about-section p {
    margin: 0px;
    padding: 0px;
    text-align: justify;
    color:#3e3a3a;
    line-height: 23px;
	font-family: 'Muli', sans-serif;
}
.about-section img{
    margin: 0px auto;
}
.about-section h3 {
    font-size: 21px;
    text-align: center;
    color:#565553;
	font-family: 'Handlee', cursive;
}
.about-section h5 {
    font-size: 23px;
    text-align: center;
    color: #4e4242;
	font-family: 'Handlee', cursive;
	font-weight: bold;
}
.about-section h3 span{
    font-size: 31px;
    font-weight: bold;
	color:#000;
	font-family: 'Muli', sans-serif;
}
.about-section .para-left{
	width:4%;
	float:left;
}
.about-section .para-left i{
	font-size:16px;
	text-align:center;
}
.about-section .para-right{
	width:96%;
	float:left;
}
.about-section button{
    background:#ed3237;
    color: #f4f8fb;
    border: 1px solid #ed3237;
    padding: 5px 10px;
	font-family: 'Muli', sans-serif;
	transition: all 0.2s linear;
}
.about-section button:hover{
    background: #c62327;
    color: #f4f8fb;
    border: 1px solid #c62327;
    padding: 5px 18px;
}
.about-section-right {
    background:#f9ce20;
    padding: 8px 5px 8px 10px;
    margin: 3px;
    border-radius: 2px;
    box-shadow: 1px 1px 1px 1px #e0dada;
}
.about-section-right p{
	font-size:15px;
}
.about-section-right p i{
    color:#ed3237;
}
.awards{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	background: #f4f8fb;
    overflow: hidden;
}
.awards h4{
	font-size: 18px;
    color: #4b4141;
    margin: 10px 0px 10px 0px;
    line-height: 27px;
    text-align: center;
	font-family: 'Muli', sans-serif;
}
.awards h4 a {
    color: #c61122;
    font-weight: bold;
    text-decoration: none;
}
.awards h3 {
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    color:#ed3237;
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.awards p{
    text-align: center;
    font-size: 15px;
    color: #5a5555;
	font-family: 'Muli', sans-serif;
	padding:0px 15px;
}
.awards img{
	/*margin:0px auto;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #e0d3d3;*/
}
.awards-inner{
	width:14.28%;
	float:left;
	padding: 15px;
}
.our-innovations{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:90px 0px 40px 0px;
	background-image:url("../images/service-background.png");
}
.our-innovations h3 {
    font-size: 24px;
    text-align: center;
    margin: 0px 0px 25px 0px;
	font-family: 'Handlee', cursive;
	font-weight:bold;
}
.our-innovations h3 span{
	font-family: 'Muli', sans-serif;
}
.our-innovations h4 {
    font-size: 18px;
    text-align: center;
	font-weight: bold;
    color:#ed3237;
	font-family: 'Muli', sans-serif;
}
.our-innovations h4 a{
    color: #ed3237;
}
.our-innovations h4 a:hover{
    text-decoration: none;
}
.our-innovations p {
	text-align: center;
    color: #403a3a;
	font-family: 'Muli', sans-serif;
}
.our-innovations button {
    background:#ed3237;
    color: #f4f8fb;
    border: 1px solid #ed3237;
    padding: 5px 10px;
	text-align:center;
	margin:25px 0px 0px 0px;
    font-family: 'Muli', sans-serif;
	transition: all 0.2s linear;
}
.our-innovations button:hover{
    background: #c62327;
    color: #f4f8fb;
    border: 1px solid #c62327;
    padding: 7px 18px;
}
.call-to-action{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding: 30px 0px 15px 0px;
	background:#ffffff;
	/*border-top: 5px solid #7cbded;*/
}
.call-inner{
	width:33.3%;
	float:left;
}
.call-inner-inside{
	margin:0px auto;
}
.call-to-action .ring{
	margin:0px auto;
}
.call-to-action .p-left{
	width:11%;
	float:left;
}
.call-to-action .p-left i{
	font-size: 50px;
    color: #333;
}
.call-to-action .p-left .w{
    font-size: 43px;
}
.call-to-action .p-left .e{
    font-size: 37px;
}
.call-to-action .p-left img{
	padding: 6px 0px 6px 0px;
}
.call-to-action .p-right{
	width:89%;
	float:left;
}
.call-to-action .p-right p{
    margin: 0px;
    padding: 0px 0px 0px 5px;
    font-weight: bold;
	font-size: 17px;
	font-family: 'Handlee', cursive;
}
 .call-to-action .p-right h5 {
    font-size: 17px;
    font-weight: bold;
    margin: 0px;
    color:#ed3237;
    padding: 5px 0px 5px 5px;
    font-family: 'Muli', sans-serif;
 }
 .call-to-action .p-right h5 a{
    color:#147a93;
 }
 .testimonials-awards{
	width: 100%;
    height: auto;
    max-width: 100%;
    margin: 0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
 }
 .testimonials-awards button {
    background:#ed3237;
    color: #f4f8fb;
    border: 1px solid #ed3237;
    padding: 5px 10px;
    text-align: center;
	margin: 15px 0px 5px 0px;
    font-family: 'Muli', sans-serif;
	transition: all 0.2s linear;
}
.testimonials-awards button:hover{
    background: #c62327;
    color: #f4f8fb;
    border: 1px solid #c62327;
    padding: 7px 18px;
}
 .testimonials-awards-left{
	width:100%;
	float:left;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding: 25px 0px 35px 0px;
	<!--background-image:url("../images/box.png");-->
 }
 .testimonials-awards-left h4 {
    font-size: 16px;
    text-align: center;
	color: #514851;
	font-family: 'Handlee', cursive;
}
 .testimonials-awards-left h3 {
    font-size: 20px;
    text-align: center;
	font-weight:bold;
	margin: 12px;
    padding: 0px;
	font-family: 'Handlee', cursive;
}
.testimonials-awards-left p {
	text-align: center;
	font-family: 'Muli', sans-serif;
}
.testimonials-awards-left h5 {
	text-align: center;
    font-family: 'Muli', sans-serif;
    color:#ed3237;
    font-weight: bold;
}
.testimonials-awards-left h6 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
	font-family: 'Muli', sans-serif;
}
.testimonials-awards-left h3 span{
	font-weight: bold;
	font-family: 'Muli', sans-serif;
}
.testimonials-awards-right{
	width:40%;
	float:left;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding: 30px 0px 30px 0px; 
 }
 .testimonials-awards-right .testimonials-awards-right-inner img{
	 padding: 3px;
    border: 2px solid #c0a6a4;
    border-radius: 4px;
 }
 .testimonials-awards-right h4 {
    font-size: 22px;
    font-weight: bold;
    color:#ed3237;
    text-align: center;
    margin: 5px 0px 10px 0px;
	font-family: 'Handlee', cursive;
}
.inner-achievements img{
	margin:5px 0px 5px 0px;
}
.content-class2{
		width:100%;
		height:auto;
		max-width:100%;
		margin:0px;
		padding:20px 0px;
		background: #f4f8fb;
}
.content-class2 p{
	font-family: 'Muli', sans-serif;
	text-align:center;
	margin:0px;
	padding: 10px 0px 0px 0px;
}
.content-class2 h1 {
    font-size: 20px;
    color: #ed3237;
    margin: 0px;
	padding:0px 0px 5px 0px;
    text-align: center;
    font-family: 'Handlee', cursive;
}
.content-class2 h1 span {
    color: #cb3d30;
    font-weight: bold;
    font-size: 24px;
	text-decoration:underline;
    font-family: 'Muli', sans-serif;
}
 .footer{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	background-image:url("../images/footer-bg.png");
 }
  .footer p{
     color: #fff;
    text-align: center;
	font-family: 'Muli', sans-serif;
  }
 .footer h4 {
    font-size: 18px;
    font-weight: bold;
	color: #fbcd20;
	font-family: 'Muli', sans-serif;
}
.footer .quick-links ul li{
	content: "\2022";
	  color: #fbcd20;
	  list-style-type: square;
	  padding: 3px;
	  font-family: 'Muli', sans-serif;
	  display:inline-block;
}
.footer .quick-links ul li a{
	color: #fff;
    font-size: 14px;
	font-family: 'Muli', sans-serif;
 }
 .footer .quick-links h4 {
    text-align: center;
	font-size: 18px;
    font-weight: bold;
    color: #fbcd20;
    font-family: 'Muli', sans-serif;
 }
 .footer ul li a{
	color: #fff;
    font-size: 11px;
	font-family: 'Muli', sans-serif;
 }
 .footer ul li{
  content: "\2022";
  color: #fbcd20;
  list-style-type: square;
  font-family: 'Muli', sans-serif;
 }
	.contact-inners{
		margin:10px 0px;
		overflow:hidden;
	}
	.contact-inners h5{
	    font-size: 16px!important;
	}
	.sub{
		border: 2px dotted #ee3e43;
		border-right: 2px solid #ee3e43;
		margin:2px 0px;
	}
	.sub1{
		border: 2px dotted #ee3e43;
		border-left: 2px solid #ee3e43;
		margin:2px 0px;
	}
  .contact-inners h4{
		text-decoration: none;
		font-weight: bold!important;
		font-size: 16px!important;
		color: #df2e33!important;
  }
 .contact-inners .pa-left{
	 width:15%;
	 float:left;
 }
 .contact-inners .pa-right{
	 width:85%;
	 float:left;
	 text-align:left!important;
	 font-size:14px;
	 font-weight:bold;
 }
 .agarwal-counter{
	 width:100%;
	 height:auto;
	 max-width:100%;
	 margin:0px;
	 padding:45px 0px 45px 0px;
	 background-image:url("../images/counter-background.png");
 }
.agarwal-counter h3 {
    font-size: 28px;
    text-align: center;
	font-stretch:ultra-expanded;
	font-stretch:ultra-condensed;
	font-weight:bold;
    margin: 0px 0px 15px 0px;
	font-family: 'Muli', sans-serif;
	color:#fed023;
}
.agarwal-counter h3 span{
    font-weight: 400;
    color: #fff;
    font-size: 20px;
	font-family: 'Handlee', cursive;
}
.agarwal-counter p {
	text-align: center;
    font-size: 15px;
    margin: 0px;
	color:#f1eded;
    padding: 0px 0px 15px 0px;
	font-family: 'Muli', sans-serif;
}
.agarwal-counter p .span{
    color: #ffcc03;
    font-size: 17px;
}
.bold{
	color: #ed3237;
}
.thank-you-content{
	 width:100%;
	 height:auto;
	 max-width:100%;
	 margin:0px;
    padding:10px 0px;
    background-image:url(../images/thankyouapm.png);
}
.thank-you-content img{
	margin: 5px 0px;
}
.thank-you-content h3 {
    font-size: 27px;
    font-weight: bold;
    text-align: center;
}
.thank-you-content p{
    margin: 0 0 0px;
    text-align: center;
    font-size: 16px;
}
.thank-you-content h4 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.thank-you-content h4 a {
    color: #fff;
    background: #ed3237;
    padding: 5px;
    border-radius: 10px;
}
.thank-you-content h4 a:hover{
    color: #fff;
    background: #494242;
    padding: 5px;
    border-radius: 10px;
	text-decoration:none;
}
.thank-you-content h2 {
    font-size: 23px;
    font-weight: bold;
    text-align: center;
}
.thankyou-inner{
	background:#fff;
	padding: 5px;
	margin:10px 0px;
	border-radius:10px;
}
.thankyou-inner h5 {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}
 .agarwal-counter-inner{
	 width:100%;
	 height:auto;
	 max-width:100%;
	  margin: 2px;
    padding: 12px;
    background: #ffffff;
	border-radius: 5px;
    box-shadow: 1px 1px 1px #f3f3f3;
 }
 .agarwal-counter-inner img{
     margin: 0px auto;
 }
 .agarwal-counter-inner h4 {
    font-size: 18px;
    text-align: center;
	 font-family: 'Muli', sans-serif;
}
.gaya{
		display:none;
	}
	.post-footer{
		width:100%;
		height:auto;
		max-width:100%;
		margin:0px;
		padding:5px;
		background: #d30305;
	}
	.post-footer p {
		margin: 0px;
		color: #fff;
		font-family: 'Muli', sans-serif;
		font-size: 13px;
		text-align: center;
	}
	.post-footer p a{
		color:#000000;
		font-weight: 400;
		text-decoration: underline;
	}
	.pass1{
		color: #f4f8fb;
		font-size: 19px;
		font-weight: bold;
		text-align: center;
		margin: 13px 0px;
		font-family: 'Muli', sans-serif;
	}
	.pass1 a {
		color: #f9c82d;
		font-size: 33px!important;
		text-decoration: none;
	}
	.pass1 a:hover{
		color: #ffffff;
	}
	/* scroll css starts here*/
		.half{
			display:none;
		}
		.full{
			display:block;
		}
		#toTop{
				position: fixed;
				bottom: 25px;
				right: 25px;
				cursor: pointer;
				display:none;
				padding:8px 16px 8px 16px;
				color: #2f3032;
				background-color: #fbcd20;
				border-color: #fbcd20;
				box-shadow: 1px 1px 1px #383434;
		}
		.dom{
			display:none;
		}
	/*scroll css ends here */
	#whatsapp {
		position: fixed;
		top: 55px;
		right: 20px;
		z-index:1;
	}
	.call-area .call-inner1 {
    margin: 0px 0px 20px 0px;
}
	.call-action-area{
    padding:60px 0px;
}
.call-area{
	margin:70px 0px;
}
.call-area .call-inner{
	margin:0px 0px 20px 0px;
}
.call-action .form-content{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px;
	padding:20px 20px;
	background: #ffffff;
	font-family: 'Be Vietnam', sans-serif;
	box-shadow:0 9px 0px 0px white, 0 -9px 0px 0px white, 7px 0 15px -4px rgba(0, 0, 0, 0.3), -7px 0 15px -4px rgba(0, 0, 0, 0.3);
}
.call-action .action{
	padding:20px 0px!important;
}
.call-center{
	margin:100px 0px;
}
.btn12{
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    background: #d62012;
    border:2px dashed #d62012;
    padding: 3px 15px;
    text-align: center;
	border-radius: 6px;
}
.btn13{
    background: #fff;
    color: #333;
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
}
	@media screen and (max-width: 1367px) {
		.form-section {
			padding: 5px;
		}
		.form-section h4 span {
			color: #ed3237;
			line-height: 25px;
			font-size: 19px;
		}
		.form-section h4 {
			margin:3px;
		}
		.our-clients-left {
			padding: 23px 0px 22px 0px;
		}
		
	}
	@media screen and (max-width:1200px) {
		.two{
			display:none;
		}
	}
	@media screen and (max-width:1100px) {
		.three{
			display:none;
		}
	}
	@media screen and (max-width: 1024px) {
			.our-clients-right {
			width: 60%;
			height: auto;
			max-width: 100%;
			margin: 0px 0px 0px 0px;
			float: left;
			padding: 62px 0px 63px 0px;
			background: #f1eded;
		}
		.our-clients-left h3 {
			font-size: 18px;
			text-align: center;
			font-weight: bold;
			color: #3a3636;
			line-height: 26px;
			margin: 0px 0px 0px 0px;
		}
		.testimonials-awards-left {
			width: 50%;
			float: left;
			height: auto;
			max-width: 100%;
			margin: 0px 0px 0px 0px;
			padding: 13px 0px 16px 0px;
			background-image: url(../images/box.png);
		}
		.about-section-right p {
			font-size: 13px;
		}
	}
	@media screen and (max-width:992px) {
		.header-right-first img {
			margin: 10px auto;
			display: none;
		}
	}
	@media screen and (max-width:992px) {
		.form-section {
			width: 100%;
		}
		.banner-section {
			width: 100%;
		}
		.agarwal-packers-form3 {
			width: 100%;
		}
	}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .sticky-head{
	position: sticky;
    top: 0px;
	z-index:1;
}
.call-action-area{
    padding:0px 0px;
}
.call-area {
    margin: 20px 0px;
}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .call-inner{
	width:100%;
	float:left;
	border-bottom:2px dashed #333;
	padding:8px 0px 8px 0px;
}
	.awards-inner {
		width: 25%;
		float: left;
		padding: 15px;
	}
	.our-clients-left {
		width: 100%;
		height: auto;
	}
	.our-clients-right {
		width: 100%;
		height: auto;
	}
	.pre-mob{
		display:none;
	}
	.pre-header p {
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
	}
	.testimonials-awards-left {
		width: 100%;
	}
	.testimonials-awards-right {
		width: 100%;
	}
	.header-right p a {
    background: #10a5ca;
    color: #fff;
    padding: 6px;
    font-size: 13px;
	}
	.gaya{
		display:block;
	}
	.about-section .para-left {
    width:6%;
    float: left;
	}
	.about-section .para-right {
		width:94%;
		float: left;
	}
	.pass1 {
		text-align: center;
		margin: 15px 0px 5px 0px;
	}
	.post-footer p {
		margin: 5px;
	}
	#whatsapp {
		position: fixed;
		top: 55px;
		right:0px;
		z-index:1;
	}
}

@media screen and (max-width: 600px) {
	.form-section{
		width:100%;
	}
	.banner-section{
		width:100%;
	}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.column123 {
  float: left;
  width: 25%;
  padding: 10px;
  height: auto;
  border-right:1px solid #333;
}

.column123 img{
  width: 100px;
  height: 100px;
  display:block;
  position:relative;
  text-align:center;
}

.column123 h2{
  text-align:center;
  font-size:24px;
  color:#000000;
}


/* Clear floats after the columns */
.row123:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column123 {
    width: 50%;
  }
}

.fix-icon {
    display: inline-block;
    position: fixed;
    bottom: 100px;
    left: 20px;
    z-index: 999999;
}
#fix-icon {
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
.fix-icon-item {
    animation: bounce 1s infinite alternate;
    animation-duration: 1s;
    -webkit-animation: bounce 1s infinite alternate;
        animation-duration: 1s;
        animation-timing-function: ease;
        animation-iteration-count: infinite;
        animation-fill-mode: none;
}
.fix-icon-item img {
    width: 55px !important;
  height: 55px !important;
    background:#071d32;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    padding: 10px;
}
.fix-icon-whataap {
    display: inline-block;
    position: fixed;
    bottom: 30px;
    left: 20px;
    z-index: 999999;
    transition: all0.5s ease-in-out;
}
.fix-icon-whataap-item img {
    border-radius: 50%;
    box-shadow: 1px 1px 4px
rgba(60, 60, 60, .4);
transition: box-shadow .2s;
cursor: pointer;
overflow: hidden;
width: 55px !important;
height: 55px !important;
background:#25d366 !important;
}


.img2{
max-width: 230px;
    height: 93px;
}

.areasections{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0px 0px 0px 0px;
	padding:30px 0px 10px 0px;
	overflow:hidden;
	background: #F5F5F5;
}

.columnareas {
  float: left;
  width: 25%;
  padding: 10px;
  height: auto; /* Should be removed. Only for demonstration */
}
.areasmenu {
  color:#000000;
  margin:15px;
}

.areasmenu li {
  color:#FF0000;
  list-style:square;
  font-size:18px;
}

.areasmenu li a{
  color:#003333;
  font-size:16px;
  text-decoration:none;
  cursor:pointer;
}

/* Clear floats after the columns */
.rowareas:after {
  content: "";
  display: table;
  clear: both;
}



@media screen and (max-width: 600px) {
  .columnareas {
    width: 100%;
	text-align:center
  }
}

.breadheaderbg
{
 width:100%;
 height:100px;
 padding:10px;
 background-color:#009999;
 color:#FFFFFF;
}

.breadheaderbg h1
{
padding-left:190px;
}

@media screen and (max-width: 600px)
{

.breadheaderbg h1
{
padding-left:13px;
}

}

.vss-form2{
	margin:0px;
	padding:10px;
	max-width:100%;
	height:auto;
	text-align:center;
	font-family: 'Muli', sans-serif;
	background:#80BFFF;
	/*background:#BBDCFD;*/
}

